Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

nombre réponses : 11

#0 Re : -1 »  Script d'installation pour les scanners Agfa SnapScan USB/Benq/Acer » Le 30/05/2012, à 10:45

iris72
Réponses : 15

Merci beaucoup, marche impeccable pour mon scanner snapscan agfa e40 avec 11.10.

#1 Re : -1 »  Contrôleur Hercules DJ Console RMX » Le 01/03/2012, à 15:02

iris72
Réponses : 9

Bonjour,
j'aurais voulu savoir exactement comment tu as fait pour connecter la carte DJ Console RMX à ton ordi car moi je n'y arrive pas.
Merci d'avance

#2 -1 »  [Résolu]Logithèque ubuntu qui ne se lance pas avec Ubuntu Builder. » Le 03/05/2012, à 10:32

iris72
Réponses : 2

Bonjour, j'ai récemment fait une version personnalisée d'Ubuntu 11.04 avec Ubuntu Builder. Tout se passe sans problème lors de l'installation et seul un problème persiste après plusieurs essais : La logitheque ubuntu ne se lance pas, j'ai évidemment testé de la désinstaller/réinstaller mais rien à faire, en la lançant depuis le terminal l'erreur apparaît :

Traceback (most recent call last):
  File "/usr/sbin/update-software-center", line 38, in <module>
    from softwarecenter.db.update import rebuild_database
  File "/usr/share/software-center/softwarecenter/db/update.py", line 58, in <module>
    from softwarecenter.db.database import parse_axi_values_file
  File "/usr/share/software-center/softwarecenter/db/database.py", line 26, in <module>
    from softwarecenter.db.application import Application
  File "/usr/share/software-center/softwarecenter/db/application.py", line 25, in <module>
    from softwarecenter.backend.channel import is_channel_available
  File "/usr/share/software-center/softwarecenter/backend/channel.py", line 25, in <module>
    from softwarecenter.distro import get_distro
  File "/usr/share/software-center/softwarecenter/distro/__init__.py", line 165, in <module>
    distro_instance=_get_distro()
  File "/usr/share/software-center/softwarecenter/distro/__init__.py", line 148, in _get_distro
    module =  __import__(distro_id, globals(), locals(), [], -1)
ImportError: No module named djiris

(djiris étant le nom du système pour le moment, c'est en test hein.. ^^ )

D'après ce que je comprends la fonction get_distro() renvoie le nom de la distribution et comme sous ubuntu builder le nom est changé, ça plante.

Est-ce réellement le nom de la distribution qui fait planter l'ouverture de la logithèque ?
Si quelqu'un a une idée pour ouvrir la logithèque, je suis preneur !

Merci d'avance.

#3 Re : -1 »  [Résolu]Logithèque ubuntu qui ne se lance pas avec Ubuntu Builder. » Le 07/05/2012, à 10:56

iris72
Réponses : 2

Merci beaucoup ! C'était donc effectivement le nom de la distribution qui empêchait l'ouverture !

#4 -1 »  Probléme POstfix » Le 19/03/2012, à 15:15

iris72
Réponses : 0

Bonjour, je n'arrives pas à installer Postfix pour envoyer mon petit formulaire en PHP voici le lien du tuto   http://www.polluxtroy3758.net/software/ … lais-smtp/ voici mon main.cf:

# See /usr/share/postfix/main.cf.dist for a commented, more complete version


# Debian specific:  Specifying a file name will cause the first
# line of that file to be used as the name.  The Debian default
# is /etc/mailname.
#myorigin = /etc/mailname

smtpd_banner = $myhostname ESMTP $mail_name (Ubuntu)
biff = no

# appending .domain is the MUA's job.
append_dot_mydomain = no

# Uncomment the next line to generate "delayed mail" warnings
#delay_warning_time = 4h

readme_directory = no

relayhost = [smtp.gmail.com]:587
smtp_sasl_auth_enable = yes
smtp_sasl_password_maps = hash:/etc/postfix/sasl_passwd
smtp_sasl_security_options = noanonymous
smtp_tls_CAfile = /etc/postfix/cacert.pem
smtp_use_tls = yes

pouvez-vous m'aidez ?

Merci

#5 -1 »  Envoyer mail avec Postfix » Le 14/03/2012, à 11:12

iris72
Réponses : 0

Bonjour à tous,


J'ai installé Postfix afin d'envoyer des emails via mon formulaire PHP que j'ai moi même créer, j'ai vu que pour envoyer des emails il faillait un FAI et se rendre à l'adresse http://www.monsite.com/mail.php pour pouvoir envoyer un mail, le probléme est que je n'est pas de site internet et que je n'en veux pas pour faire cette opération.


Comment faire ?


Merci d'avance

#6 -1 »  Probléme Postfix envoie de mail via formulaire PHP » Le 12/03/2012, à 14:51

iris72
Réponses : 0

Bonjour, j'ai installer Postfix  et je souhaiterais envoyer un mail via mon fichier php que j'ai moi même réaliser, savez-vous comment doit-on procéder ? quel manipulation faire pour que les deux marche ensemble ?


Merci d'avance

#7 -1 »  Envoyer mail avec Postfix via mon fichier PHP » Le 12/03/2012, à 12:09

iris72
Réponses : 1

Bonjour, j'ai installer Postfix  et je souhaiterais envoyer un mail via mon fichier php que j'ai moi même réaliser, savez-vous comment doit-on procéder ? quel manipulation faire pour que les deux marche ensemble ?


Merci d'avance

#9 -1 »  Postfix (Configuration) » Le 05/03/2012, à 11:53

iris72
Réponses : 0

Bonjour à tous,

L'interface de Postfix via le terminal propose 5 configurations:

-Pas de configuration
-Site Internet
-Internet avec un "smarthost"
-Systéme satellite"
-Local uniquement

Sachant que je veux simplement envoyer un ou des email(s) a des membres d'une association. dois-je créer une adresse mail, par exemple gmail et la configurarer avec Postfix ?

Merci d'avance

#10 -1 »  Probléme installation Postfix => Makefiles » Le 05/03/2012, à 10:04

iris72
Réponses : 0

Bonjour, je souhaite installer Postfix (client de messagerie sous Debian), j'ai éxecuter la commande "make" (root@iris:/tmp/postfix-2.6.14# make)
afin de générer les exécutables voici ce que sa m'a afficher:
root@iris:/tmp/postfix-2.6.14# make
make -f Makefile.in MAKELEVEL= Makefiles
(echo "# Do not edit -- this file documents how Postfix was built for your machine."; /bin/sh makedefs) >makedefs.tmp
No <db.h> include file found.
Install the appropriate db*-devel package first.
See the RELEASE_NOTES file for more information.
make: *** [Makefiles] Erreur 1
make: *** [Makefiles] Erreur 2


J'ai executer ensuite la commande:  root@iris:/tmp/postfix-2.6.14# sudo apt-get install libdb-dev et voici le résultat:

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Vous pouvez lancer « apt-get -f install » pour corriger ces problèmes :
Les paquets suivants contiennent des dépendances non satisfaites :
  hdjmod-dkms: Dépend: dkms (>= 1.95) mais ne sera pas installé
  libdb-dev: Dépend: libdb4.8-dev mais ne sera pas installé
E: Dépendances non satisfaites. Essayez « apt-get -f install » sans paquet
(ou indiquez une solution).


Comment résoudre les deux erreurs ??
Merci d'avance.